Bug 115032 - Visiting /content/admin/ on Tomcat redirects to /packages/content-section/www/admin/index.jsp
Summary: Visiting /content/admin/ on Tomcat redirects to /packages/content-section/www...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Scott Seago
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 113496
TreeView+ depends on / blocked
 
Reported: 2004-02-05 17:44 UTC by Daniel Berrange
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 21:28:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2004-02-05 17:44:40 UTC
Description of problem:
Visiting /content/admin/ on Tomcat generates a 302 redirects to
/packages/content-section/www/admin/index.jsp THis is the same index
file bug that affected c.a.web.DefaultApplicationFileResolver. The
solution is for CMS dispatcher to manually resolve to the index file
before invoking the request forward.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Start CCM on Tomcat
2. Visit /ccm/content/admin/
3.
  
Actual results:
Redirected to /packages/content-section/www/admin/index.jsp

Expected results:
Admin pages are displayed.

Additional info:

Comment 1 Scott Seago 2004-02-11 18:09:29 UTC
Fixed @40289


Note You need to log in before you can comment on or make changes to this bug.